Guest

Cisco Security

Multivendor Vulnerability Alert

LibreOffice SwCTBWrapper::Read Function Heap Buffer Overflow Vulnerability

High
Alert ID:
59074
First Published:
2018 October 31 17:16 GMT
Version: 
1
CVE-2018-10120
CWE-787
CVSS Score:
Base 7.8, Temporal 7.0Click Icon to Copy Verbose Score
CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:P/RL:O/RC:C
CVE-2018-10120
CWE-787